Reference (v1)Cronjobcronjob löschenVersion: API v1Auf dieser Seitecronjob löschen DELETE/v1/cronjobs/{cronjobIdentifier}AusprobierenAPI-Versionv1Request-MethodeDELETEOperation-ID deleteCronjobDiese Operation löscht einen CronjobRequest Pfad-ParameterrequiredcronjobIdentifierstringrequiredID eines CronjobsResponses OK200Kein Response-Inhalt angegeben.Forbidden403Formatapplication/jsonBeschreibungZugriff verweigert.messagestringContent-Type: application/json{ "message": "string"}{ "title": "Error", "type": "object", "properties": { "message": { "type": "string" } }}Internal Server Error500Formatapplication/jsonBeschreibungBei der Verarbeitung der Anfrage ist ein Fehler aufgetreten.messagestringContent-Type: application/json{ "message": "string"}{ "title": "Error", "type": "object", "properties": { "message": { "type": "string" } }}Nutzungsbeispiele $ curl \ --fail \ --location \ -X DELETE \ -H "Authorization: Bearer $MITTWALD_API_TOKEN" \ https://api.mittwald.de/v1/cronjobs/string